Grupo 3B-2024 - Feature #4447

Fase Il - Inicio del Proyecto
10/01/2024 11:30 AM - Kary Tudela

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/07/2024
11/05/2024
100%

0.00 hour
0.00 hour

Description

Subtasks:

Feature # 4584: Instalacion SO Raspberry Pi

Feature # 4585: Estudio Raspberry PI, cuidados y recomendaciones
Feature # 4586: Estudio Fase de Planificacion

Feature # 4587: Realizacién 2do Informe

Feature # 4589: Desarrollo 2da Presentacion

Feature # 4590: Estudiar libreria Tkinter

Feature # 4591: Configurar Conexién Raspberry Pi - Smartphone

New
New
New
New
New
New
New

History

#1 - 11/05/2024 04:59 AM - Kary Tudela

- Tracker changed from Bug to Feature

#2 - 11/05/2024 05:00 AM - Kary Tudela
- Due date changed from 10/22/2024 to 11/05/2024

#3 - 11/05/2024 05:01 AM - Kary Tudela
- Start date changed from 10/15/2024 to 10/02/2024

04/19/2025
